/* Basics */
body {
    Margin: 0;
    padding: 0;
    min-width: 100%;
    background-color: #ffffff;
}
table {
    border-spacing: 0;
    font-family: sans-serif;
    color: #333333;
}
td {
    padding: 0;
}
img {
    border: 0;
}
.img_01{
    max-width: 600px;
}
.img_04{
    max-width: 83px;
}
.img_03{
    max-width: 33px;
}
.img_08{
    max-width: 83px;
}
.wrapper {
    width: 100%;
    table-layout: fixed;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
.webkit {
    max-width: 600px;
}
.outer {
    Margin: 0 auto;
    width: 100%;
    max-width: 600px;
}
.full-width-image img {
    width: 100%;
    height: auto;
}
.inner {
    padding: 10px;
}
p {
    Margin: 0;
}
a {
    color: #ee6a56;
    text-decoration: underline;
}
.h1 {
    font-size: 21px;
    font-weight: bold;
    Margin-bottom: 18px;
}
.h2 {
    font-size: 18px;
    font-weight: bold;
    Margin-bottom: 12px;
}
 
/* One column layout */
.one-column .contents {
    text-align: center;
}
.one-column p {
    font-size: 14px;
}
.one-column p .top{
    font-size: 18px;
    font-family: Arial;
    line-height: 22px;
    color:#2e2e2e;
}
.one-column p .center{
    font-size: 22px;
    font-family: Arial;
    font-style: italic;
    font-weight: 700;
    line-height: 26px;
    color:#d99c26;
}
.one-column p .footer{
    font-size: 16px;
    font-family: Arial;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    color:#ffffff;
}
/*Two column layout*/
.two-column {
    text-align: center;
    font-size: 0;
}
.two-column .column {
    width: 100%;
    max-width: 300px;
    display: inline-block;
    vertical-align: top;
}
.contents {
    width: 100%;
}
.two-column .contents {
    font-size: 14px;
    text-align: left;
}
.two-column img {
    width: 100%;
    height: auto;
}
.two-column .text {
    padding-top: 10px;
}
/*Three column layout*/
.three-column {
    text-align: center;
    font-size: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.three-column .column {
    width: 100%;
    max-width: 200px;
    display: inline-block;
    vertical-align: top;
}
.three-column .contents {
    font-size: 14px;
    text-align: center;
}
.three-column img {
    width: 100%;
    height: auto;
}
.three-column .text {
    padding-top: 10px;
}
.four-column {
    text-align: center;
    font-size: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.four-column .column {
    width: 100%;
    max-width: 50px;
    display: inline-block;
    vertical-align: top;
}
.four-column .contents {
    font-size: 14px;
    text-align: center;
}
.four-column img {
    width: 100%;
    height: auto;
}
/* Left sidebar layout */
.left-sidebar {
    text-align: center;
    font-size: 0;
}
.left-sidebar .column {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.left-sidebar .left {
    max-width: 100px;
}
.left-sidebar .right {
    max-width: 500px;
}
.left-sidebar .contents {
    font-size: 14px;
    text-align: center;
}
.left-sidebar a {
    color: #85ab70;
}
/* Right sidebar layout */
.right-sidebar {
    text-align: center;
    font-size: 0;
}
.right-sidebar .column {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.right-sidebar .left {
    max-width: 100px;
}
.right-sidebar .right {
    max-width: 500px;
}
.right-sidebar .contents {
    font-size: 14px;
    text-align: center;
}
.right-sidebar a {
    color: #70bbd9;
}
 
/* Windows Phone Viewport Fix */
@-ms-viewport { 
    width: device-width; 
}

/*Media Queries*/
@media screen and (max-width: 400px) {
    .two-column .column,
    .three-column .column {
        max-width: 100% !important;
    }
    .three-column img {
        max-width: 50% !important;
    }
}

@media screen and (min-width: 401px) and (max-width: 620px) {
    .three-column .column {
        max-width: 33% !important;
    }
    .two-column .column {
        max-width: 50% !important;
    }
}